Bug 732324 - Ability to suppress the compiler errors page
Summary: Ability to suppress the compiler errors page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 01:19 UTC by Misty Stanley-Jones
Modified: 2014-08-04 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-23 04:01:51 UTC


Attachments (Terms of Use)

Description Misty Stanley-Jones 2011-08-22 01:19:27 UTC
I need the ability to suppress the compiler errors page, because we can't resolve them all between the Alpha and Beta and I don't want to push something with gobs of errors. It needs to be a tick-box along with the other Docbook options.

Comment 1 Matthew Casperson 2011-08-22 22:52:15 UTC
Fixed in 20110823-0851

Comment 2 Misty Stanley-Jones 2011-08-23 03:11:34 UTC
When I tried to build the "EAP 6 Alpha Written Topics" filter with suppressed error pages, I got a DTD validity error and the book failed to build. Without this option the book builds fine.

Comment 3 Matthew Casperson 2011-08-23 03:56:14 UTC
Fixed in 20110823-1345


Note You need to log in before you can comment on or make changes to this bug.